/* CSS Document */
<style type="text/css">
.cpbody {font:normal 10px Arial, Helvetica, sans-serif;background:#fff;}
.limpiar {clear:both;font-size: 1px;line-height: 1px;height:1px;font-weight: normal;}
.cpbody.con_inter{ height:auto; overflow:hidden; background:#000;}

#interstitial{ display:none;}
.cpbody.con_inter { display:block; position:absolute; left:0; top:0; height:100%; width:100%; background:#000; z-index:9999;text-align:center;background: #000;border-top:5px solid #fff;}
.cpbody.con_inter .cabecera_interstitial{ margin:0 auto; text-align:center; height:50px; width:800px; border-bottom:1px solid #CCC; margin-bottom:3px; padding-top:8px;}
.cpbody.con_inter .cabecera_interstitial .mod_izq{ float:left; padding:5px 0 0 10px; color:#666;}
.cpbody.con_inter .cabecera_interstitial .mod_izq img{padding-top:0px; position:relative; top:3px; border:0;}
.cpbody.con_inter .cabecera_interstitial .mod_der{float:right; padding:0 10px 0 0;	background: transparent url(http://www.cope.es/especiales/publi/btn_elpais.jpg) 0 0px no-repeat; width:149px; height:30px;}
.cpbody.con_inter .cabecera_interstitial .mod_der div{width:180px; height:30px; padding:8px 0px 0 15px ; text-align:left;color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; margin:0;}
.cpbody.con_inter .cabecera_interstitial .mod_der div a{ padding:5px 35px 5px 0px; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; margin:0;}
.cpbody.con_inter .cabecera_interstitial .mod_der div a:hover{color:#f5f5f5;}
.cpbody.con_inter #contenido_interstitial{clear:both;margin-bottom:15px;}
.cpbody.con_inter .limpiar{ clear:both; margin:0; padding:0; line-height:1px; font-size:1px; height:1px;}
</style>
